/*
01::Main Nav
02::Hero Area
03::About Section
04::Service Section
05::Works Section
06::Promo Area
07::Testimonial Section
08::Contact Section
08::Footer
*/

/* Base CSS */

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0 solid
}

img {
    max-width: 100%;
    height: auto;
}

a:hover {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
    font-weight: 600;
}

html,
body {
    height: 100%;
}

body {

    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 28px;
    font-size: 15px;

}

.section-padding {
    padding: 110px 0;
}

.theme-default-btn {
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid;
    padding: 20px 40px;
    border-radius: 50px;
    letter-spacing: 1px;
    word-spacing: 3px;
    -webkit-transition: .3s;
    transition: .3s;
    font-size: 16px;
}

.theme-default-btn.hero-download-btn:hover,
#promo .section-title a:hover {
    background: #06c9fa;
    border-color: #06C9FA;
    color: #fff;
}

.dark-bg {
    background: #fcfcfc;
}

/*Preloader*/

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999999;
    background: -webkit-linear-gradient(left, #06c9fa 0%, #3385da 99%);
    background: linear-gradient(to right, #06c9fa 0%, #3385da 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06c9fa', endColorstr='#3385da', GradientType=1);
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../images/loader.svg);
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
}


/*Main Nav*/

.main-navigation #mainNav {
    position: absolute;
    width: 100%;
    height: auto;
    z-index: 3;
    -webkit-transition: .3s;
    transition: .3s;
    padding: 25px 0;
}

#sticky-wrapper {
    position: relative;
    z-index: 99999999;
}

#sticky-wrapper.is-sticky #mainNav {
    padding: 15px 0;
}
.navbar-expand-lg .navbar-nav .nav-link {
	color: #fff;
	text-transform: uppercase;
	position: relative;
	padding: 0;
	margin: 0px 14px;
	padding: 4px 0;
}
.navbar-expand-lg .navbar-nav .nav-link:hover::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 10px;
  height: 2px;
  background: #fff;
  content: "";
  transition: 1s;
}
.navbar-expand-lg .navbar-nav .nav-link:hover::after {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 10px;
  height: 2px;
  background: #fff;
  content: "";
  transition: 1s;
}
.navbar-expand-lg .navbar-nav .nav-link.active::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 10px;
  height: 2px;
  background: #fff;
  content: "";
  transition: 1s;
}
.navbar-expand-lg .navbar-nav .nav-link.active::after {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 10px;
  height: 2px;
  background: #fff;
  content: "";
  transition: 1s;
}
.sticky-wrapper.is-sticky .main-navigation #mainNav {
    background: #06c9fa;
    opacity: .9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    background: -webkit-linear-gradient(left, #06c9fa 0%, #3385da 99%);
    background: linear-gradient(to right, #06c9fa 0%, #3385da 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06c9fa', endColorstr='#3385da', GradientType=1);
}

/*Hero Area*/

#home {
    background-image: url(../images/hrxs-slide2_2.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
}

#home:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    opacity: .8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    z-index: -1;
    background: #06c9fa;
    background: -webkit-linear-gradient(left, #06c9fa 0%, #3385da 99%);
    background: linear-gradient(to right, #06c9fa 0%, #3385da 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06c9fa', endColorstr='#3385da', GradientType=1);
}

.hero-content h1 {
    font-weight: 700;
    color: #fff;
    font-size: 56px;
    text-transform: capitalize;
    margin-bottom: 40px;
}

.hero-scroll-down {
    display: block;
}

.hero-scroll-down i {
    color: #fff;
    font-size: 20px;
}

.hero-scroll-down {
    position: absolute;
    bottom: 15px;
    text-align: center;
    left: 50%;
    margin-left: -20px;
    width: 40px;
    border: 1px solid #fff;
    height: 70px;
    line-height: 80px;
    border-radius: 30px;
    -webkit-transition: .3s;
    transition: .3s;
}

.hero-scroll-down:hover {
    background: #06C9FA;
    border-color: #06C9FA;
    color: #fff;
}

/*About Section*/

.section-title {
    margin-bottom: 50px;
}

.section-title h2 {
    font-size: 32px;
    text-transform: capitalize;
    margin: 0;
}

.about-me-img img {
    max-width: 100%;
    height: auto;
}

.about-me-content h4 {
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 30px;
}

.about-me-content p {
    margin-bottom: 24px;
}

.about-me-content a {
    border: none;
    background: #06c9fa;
    background: -webkit-linear-gradient(left, #06c9fa 0%, #3385da 99%);
    background: linear-gradient(to right, #06c9fa 0%, #3385da 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06c9fa', endColorstr='#3385da', GradientType=1);
}

.about-me-content a:hover {
    box-shadow: 1px 2px 15px #ADA9A9;
    color: #fff;
}

.social-follow {
    margin: 0;
    padding: 0;
}

.social-follow li a {
    height: 40px;
    display: inline-block;
    width: 40px;
    text-align: center;
    line-height: 44px;
    color: #fff;
    border-radius: 50%;
    -webkit-transition: .3s;
    transition: .3s;
}

.social-follow li a i {
    font-size: 20px;
}

.about-me-content h5 {
    margin: 30px 0 15px 0;
    text-transform: capitalize;
}

/*Service Section*/

.single-service {
    -webkit-transition: .3s;
    transition: .3s;
}

.service-icon {
    height: 80px;
    width: 80px;
    line-height: 90px;
    margin: 0 auto;
    border-radius: 50%;
    -webkit-transition: .3s;
    transition: .3s;
    background: #06c9fa;
    background: -webkit-linear-gradient(left, #06c9fa 0%, #3385da 99%);
    background: linear-gradient(to right, #06c9fa 0%, #3385da 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06c9fa', endColorstr='#3385da', GradientType=1);
}

.single-service:hover .service-icon {
    box-shadow: 1px 2px 15px #ADA9A9;
}

.service-icon i {
    font-size: 32px;
    color: #fff;
}

.single-service h3 {
    text-transform: capitalize;
    font-size: 24px;
    margin-top: 30px;
    margin-bottom: 0;
}


/*Works*/

.portfolio_filter {
    margin-bottom: 50px;
}

.portfolio_filter ul {
    text-align: center;
    padding: 0;
    margin: 0;
}

.portfolio_filter ul li {
    cursor: pointer;
    margin: 0 14px;
    position: relative;
}
.portfolio_filter ul li.active::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 10px;
  height: 2px;
  background: #02d0fe;
  content: "";
  transition: 1s;
}
.portfolio_filter ul li.active::after {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 10px;
  height: 2px;
  background: #02d0fe;
  content: "";
  transition: 1s;
}
.single-item-img a {
    display: block;
    position: relative;
}

.single_item {
    position: relative;
    -webkit-transition: .3s;
    transition: .3s;
}

.single_item:hover:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: #06c9fa;
    background: -webkit-linear-gradient(left, #06c9fa 0%, #3385da 99%);
    background: linear-gradient(to right, #06c9fa 0%, #3385da 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06c9fa', endColorstr='#3385da', GradientType=1);
    z-index: 1;
    opacity: .7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.work-hover {
    color: #fff;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    left: 0;
    text-align: center;
    top: 20%;
    font-size: 18px;
    text-transform: capitalize;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
    -webkit-transition: .3s;
    transition: .3s;
}

.work-hover a {
    color: #fff;
    font-size: 20px;
}

.single_item:hover .work-hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
    top: 50%;
}

.row.isotope_items .col-sm-6.col-lg-4 {
    padding-left: 0;
    padding-right: 0;
}

.single-item-img a img {
    width: 100%;
}
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    /* ideally, transition speed should match zoom duration */
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
}

/*Promo Section*/

#promo {
    background-image: url(../images/promo.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 2;
}

#promo .section-title {
    margin: 0;
}

#promo:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: #06c9fa;
    background: -webkit-linear-gradient(left, #06c9fa 0%, #3385da 99%);
    background: linear-gradient(to right, #06c9fa 0%, #3385da 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06c9fa', endColorstr='#3385da', GradientType=1);
    z-index: -1;
    opacity: .9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

#promo .section-title {
    color: #fff;
}

#promo .section-title h2 {
    text-transform: capitalize;
    font-size: 32px;
}

#promo .section-title p {
    margin: 30px 0;
}

/*Testimonial Section*/

.owl-carousel .owl-item .client-img img {
    max-width: 150px;
    margin: 0 auto;
    border-radius: 50%;
    border: 7px solid #00d2ff;
}

.single-cient-testimonial {
    text-align: center;
    box-shadow: 0 0 15px #efefef;
    padding: 30px;
    margin: 30px;
    background: #fff;
}

.testimonial-content {
    margin: 0 auto;
}

.testimonial-content h5 {
    text-transform: capitalize;
    margin-bottom: 0;
}


.testimonial-content p {
    margin: 25px 0;
    color: #505050;
}

.client-slider .owl-dots {
    width: 100%;
    text-align: center;
}

.client-slider .owl-dots button {
    width: 15px;
    height: 15px;
    background: transparent;
    margin: 0 10px;
    border: 1px solid #00d2ff;
    border-radius: 50%;
}

.client-slider .owl-dots .owl-dot.active {
    background: #00D2FF;
    border-color: #00D2FF;
}

.client-slider .owl-dots .owl-dot:focus {
    outline: none;
}

/*Contact Section*/

.contact-logo i {
    font-size: 40px;
    color: #00d2ff;
}

.single-contact-info h5 {
    margin: 40px 0 20px 0;
    text-transform: capitalize;
    font-size: 20px;
}

.single-contact-info span {
    display: block;
    color: #444444;
}

.contact-form input,
.contact-form textarea {
    width: 100%;
    border: 1px solid #00d2ff;
    border-radius: 50px;
    padding: 12px 20px;
}

.contact-form textarea {
    resize: none;
    height: 150px;
}

.contact-form input {
    margin-bottom: 20px;
}

.contact-form {
    margin: 50px 0 0 0;
}

.contact-form a {
    color: #fff;
    border: none;
    background: #06c9fa;
    margin-top: 20px;
    -webkit-transition: .3s;
    transition: .3s;
    padding: 20px 50px;
    background: -webkit-linear-gradient(left, #06c9fa 0%, #3385da 99%);
    background: linear-gradient(to right, #06c9fa 0%, #3385da 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06c9fa', endColorstr='#3385da', GradientType=1);
}

.contact-form a:hover {
    box-shadow: 1px 2px 15px #ADA9A9;
}

/*Footer*/

#footer {
    color: #fff;
    background: #06c9fa;
    background: -webkit-linear-gradient(left, #06c9fa 0%, #3385da 99%);
    background: linear-gradient(to right, #06c9fa 0%, #3385da 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06c9fa', endColorstr='#3385da', GradientType=1);
    padding: 15px 0;
}

.footer-text p {
    margin: 0;
}

.footer-text p a {
    color: #fff;
}

.footer-text {
    padding: 6px 0;
}

.footer-social li a {
    border: 1px solid;
}

/* ADDED BY CJ */
.logo {
	width: 180px;
}

.ColorSwitcher__control {
	display: none;
}